Permalink
Browse files

[UPDATE] Relax the Nokogiri dependency to 1.x

* We still have a spec failure on Nokogiri 1.5, but it should be fixed upstream: https://github.com/tenderlove/nokogiri/issues/647
  • Loading branch information...
1 parent 4bef06f commit e2d7cfef97a8926b02115869f037cca6185aeca7 @benlangfeld committed Mar 31, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 niceogiri.gemspec
View
@@ -19,7 +19,7 @@ Gem::Specification.new do |s|
s.rdoc_options = %w{--charset=UTF-8}
s.extra_rdoc_files = %w{LICENSE README.md}
- s.add_dependency "nokogiri", ["~> 1.4.7"]
+ s.add_dependency "nokogiri", ["~> 1.4"]
s.add_development_dependency "rspec", [">= 2.7.0"]
s.add_development_dependency "bundler", [">= 1.0.0"]

0 comments on commit e2d7cfe

Please sign in to comment.